@charset "utf-8";

body {
	background-color: #000;
	background: url(../images/bg.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #990100;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #990100;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #990100;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #990100;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 454px;
}
#logo {
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 444px;
}
#townsville {
	margin-left: 15px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 18px;
	margin-bottom: 0;
	width: 428px;
}
#nav1
{
 	display: block;
	margin-left: 15px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 91px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -21px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 20px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 136px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -21px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 20px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 134px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -21px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 15px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 105px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -21px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 26px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 147px;
 	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -21px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
 	display: block;
	margin-left: 20px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 109px;
 	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -21px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#addressbg1 {
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fbb249;
	width: 247px;
	padding-top: 0px;
	height: 79px;
}
html > body #addressbg1 {
	height: auto;
	min-height: 80px;
}
.address1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 4px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#promo
{
 	display: block;
	margin-left: 13px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 75px;
	margin-bottom: 0;
	width: 168px;
 	background: url("../images/promo.png") no-repeat 0 0;
}
#promo:hover
{ 
  background-position: 0 -75px;
}
#promo span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	margin-left: 1px;
	margin-top: 22px;
	display: inline;
	float: left;
	height: 354px;
	margin-bottom: 0;
	width: 531px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 183px;
}
#exhaust-clip {
	margin-left: 14px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 169px;
}
#cai-clip {
	margin-left: 14px;
	margin-top: 7px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 169px;
}
#towing-clip {
	margin-left: 14px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 169px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 310px;
}
.clip-headline1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.clip-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.clip-headline2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 7px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.clip-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.clip-headline3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.clip-text3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 1px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
#blue-rectangle {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #2d327f;
	width: 483px;
	padding-top: 0px;
	height: 357px;
}
html > body #blue-rectangle {
	height: auto;
	min-height: 358px;
}
.clip-headline4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 463px;
}
#general-mech {
	margin-left: 9px;
	margin-top: 2px;
	display: inline;
	float: left;
	height: 162px;
	margin-bottom: 0;
	width: 463px;
}
.clip-text4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 463px;
}



.clip-text4 a{
	color: #CCC;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.clip-text4 a:link {
	color: #CCC;
		margin: 0;
	padding: 0;
}
.clip-text4 a:visited {
	color: #CCC;
		margin: 0;
	padding: 0;
}
.clip-text4 a:hover {
	color: #79F8FF;
		margin: 0;
	padding: 0;
}
.clip-text4 a:active {
	color: #CCC;
		margin: 0;
	padding: 0;
}
#address-bg2 {
	margin-left: 14px;
	margin-top: 22px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fbb249;
	width: 479px;
	padding-top: 0px;
	height: 52px;
}
html > body #address-bg2 {
	height: auto;
	min-height: 53px;
}
.address2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 6px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#address-bg3 {
	margin-left: 14px;
	margin-top: 22px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fbb249;
	width: 479px;
	padding-top: 0px;
	height: 52px;
}
html > body #address-bg3 {
	height: auto;
	min-height: 53px;
}
.address3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.map-holder2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 479px;
}
.map-holder {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 13px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 479px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 17px;
	margin-top: 24px;
	display: inline;
	float: left;
	margin-bottom: 150px;
}





#colwrap2b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 261px;
}
#exhaust-sub1 {
	margin-left: 14px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 180px;
	margin-bottom: 0;
	width: 247px;
}
#exhaust-sub2 {
	margin-left: 14px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 180px;
	margin-bottom: 0;
	width: 247px;
}
#colwrap3b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 725px;
}
#colwrap3c {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 1000px;
}
.sub-headline1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 715px;
}
.sub-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 715px;
}

.sub-headline2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 972px;
}
.sub-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0px #CCC;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 972px;
}
